package com.google.android.gms.tagmanager;

public abstract class zzct
{
  public abstract void dispatch();
  
  public abstract void zzay(boolean paramBoolean);
  
  public abstract void zzjg();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzct.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */